xrdp-sessvc(8)

NAME
xrdp-sessvc - xrdp session supervisor

SYNTAX
xrdp-sessman x_pid wm_pid

DESCRIPTION
xrdp-sessvc is the xrdp(8) session supervisor, which monitors the running X server and Windows Manager. As soon as one of them quits, the other process is terminated as well.
This program is only executed internally by xrdp-sesman(8).

OPTIONS

x_pid
    The process ID of the forked X server to monitor.

wm_pid
    The process ID of the forked Window Manager to monitor.

SEE ALSO
xrdp-sesrun(8). for more info on xrdp see http://xrdp.sf.net